Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

Reply
Contributor
Chrisb101
Posts: 10
Registered: ‎11-22-2011
My Device: Curve 8520

BES Enterprise Server Express and Exchange 2010 SP2

Can anyone tell me if Exchange 2010 SP2 is supported yet?

 

I currently have BES Express Version 5.0.3.41 and I am running Exchange 2010 SP1 which is working well.

 

However to fix and Exchange issue I need to upgrade to Exchange 2010 SP2 roll up 1.

 

Will I need to apply anything to BES Express to keep it working or will it be ok on this version?

 

Many Thanks

Trusted Contributor
kbe
Posts: 120
Registered: ‎04-16-2012
My Device: PlayBook + Z10 + Z30

Re: BES Enterprise Server Express and Exchange 2010 SP2

Should work.

Look here: compatibility-matrix

 

And also have a look here before applying SP2 to Ex2010:

angry admin SP2 info

 

HTH